APP_NAME=SprayApp
APP_ENV=local
APP_KEY=base64:NDIYSWVW0ZN9LImKy5FusJ9V5FWHBJgQvkYQZdzecxQ=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=spreysa_db
DB_USERNAME=spreysa_u
DB_PASSWORD=M7t8tEtIq}mg

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mail.sprey-sa.com
MAIL_PORT=465
MAIL_USERNAME=info@sprey-sa.com
MAIL_PASSWORD=ZYU_C0Q{I-fa
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=info@sprey-sa.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=kOb1u0TfUP45GDk2UrQkwUVWvfPEnYVO8ntnR1PooXZXhOoR4eG6EFOrnSX3E4IQ

FCM_SERVER_KEY=AAAAIFgle4A:APA91bHdF2LgOU9GBUMmS7fuDcx6YAA80iLeLQhWFtxN9v9hJCdJdYK4Zxoq5qiZCXkBF6irdukJ5jMehCRpLObeuyxONlWp-QhE65s-HBY85n32qn3FpaUtA5XMMPtqKS0207JrEQnM
FCM_SENDER_ID=138917804928